Você está offline; aguardando reconexão

Descrição da atualização de segurança para o .NET Framework 1.0 Service Pack 3 (SP3) para Windows Vista, Windows Server 2003, Windows XP e Windows 2000: 10 de julho de 2007

Para obter uma versão deste artigo para o Microsoft Windows XP Media Center e o Microsoft Windows XP Tablet PC, consulte 930494.
INTRODUÇÃO
A Microsoft lançou o Boletim de segurança MS07-040. O Boletim de segurança contém todas as informações relevantes sobre a atualização de segurança para os programas listados na seção "Aplica-se a". Essas informações incluem informações sobre o arquivo de manifesto e as opções de implantação. Para exibir o Boletim de segurança completo, visite um dos seguintes sites da Microsoft:

Informações de remoção da atualização

Para remover essa atualização, use o item Adicionar ou remover programas no Painel de Controle.

Pré-requisitos

  • Para instalar a atualização de segurança, é necessário ter instalado o Microsoft Windows Installer 3.1 no computador. Para obter a versão mais recente do Windows Installer para o computador, visite o seguinte site da Microsoft:
  • Para instalar essa atualização de segurança, o computador deve estar executando um dos seguintes sistemas operacionais:
    • Uma versão de 32 bits do Microsoft Windows Server 2003 com Service Pack 1 (SP1) ou Service Pack 2 (SP2)
    • Uma versão com base em processadores Itanium do Windows Server 2003 com SP1 ou SP2
    • Uma versão com base em x64 do Windows Server 2003 com SP1 ou SP2
    • Microsoft Windows XP com SP2
    • Microsoft Windows 2000 com Service Pack 4 (SP4)
    • Windows Vista

Problemas conhecidos

  • Para obter mais informações sobre os problemas de instalação do .NET Framework 1.0, clique nos números abaixo para ler os artigos na Base de Dados de Conhecimento Microsoft (alguns artigos podem estar em inglês):
    934712 Mensagem de aviso ao tentar instalar uma atualização de segurança do .NET Framework 1.0 ou do .NET Framework 1.1 em um computador com base em Windows Vista: "Um programa não identificado deseja ter acesso ao seu computador"
    939160 A versão do arquivo é revertida para a versão que foi instalada pelo último service pack ao remover algumas atualizações de segurança para o .NET Framework 1.1 ou para o .NET Framework 1.0
  • Para obter mais informações sobre outros problemas que ocorrem após a instalação da atualização de segurança para o Microsoft .NET Framework 1.0, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento Microsoft (a página pode estar em inglês):
    936597 O aplicativo ou o controle não é executado ao tentar executar marcas HREF do .NET Framework 1.0 para apontar para um aplicativo executável gerenciado ou para um controle
  • Para obter mais informações sobre problemas de instalação que podem ocorrer ao instalar a atualização de segurança com o Microsoft .NET Framework 1.1, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento Microsoft (a página pode estar em inglês):
    940332 Uma mensagem de erro é exibida ao instalar uma atualização para o .NET Framework 1.1 ou para o .NET Framework 1.0: "O patch de atualização não pode ser instalado pelo serviço Windows Installer"
  • Para obter mais informações sobre problemas de instalação que podem ocorrer ao instalar a atualização de segurança com o Microsoft .NET Framework 2.0, clique no número abaixo para ler o artigo na Base de Dados de Conhecimento Microsoft (a página pode estar em inglês):
    923100 Ao tentar instalar uma atualização para o .NET Framework 1.0, 1.1 ou 2.0 o código de erro "0x643" do Windows Update ou o código de erro "1603" do Windows Installer pode ser exibido
.NET Framework 1.0 update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000
Propriedades

ID do Artigo: 928367 - Última Revisão: 12/03/2007 19:02:00 - Revisão: 2.3

Microsoft .NET Framework 1.0 Service Pack 3

  • kbhowto kbbug kbfix kbsecvulnerability kbsecurity kbsecbulletin kbpubtypekc kbmsccsearch kbexpertisebeginner KB928367
Comentários